RubyGems.org

configlet

1.1.0

A stupid simple wrapper for environment variables. This doesn't deserve to be released as a gem, but I'm using it in two different projects. Seriously, go find a real configuration library and use it instead.

installgem install configlet -v 1.1.0
Authors

John Barnette

20,224 total downloads 1,785 for this version
Owners

A21b8d121dbf1ff5ff5eddd734949217

Gemfile
gem 'configlet', '~> 1.1.0'
Versions
  1. 2.1.1 December 17, 2010 (7.5 KB)
  2. 2.1.0 December 14, 2010 (7.5 KB)
  3. 2.0.0 September 28, 2010 (7 KB)
  4. 1.3.0 May 24, 2010 (7 KB)
  5. 1.2.0 May 11, 2010 (6.5 KB)
Show all versions (7 total)
Development Dependencies
  1. gemcutter >= 0.4.1
  2. hoe >= 2.5.0